Issue 120425 - Copy external repositories to external server.
Copy external repositories to external server.
Status: CLOSED FIXED
Product: Build Tools
Classification: Code
Component: external prerequisites
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Andre
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 07:31 UTC by Andre
Modified: 2013-07-12 09:47 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 3.4.1_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andre 2012-08-01 07:31:50 UTC
Copy the remaining external tarballs to external server so that they can be downloaded during configuration.

The category-B tarballs have already been moved there.  This issue is for the remaining category-A tarballs.

The category-B files can be found at 
http://ooo-extras.apache-extras.org.codespot.com/files/
Comment 1 SVN Robot 2012-08-01 10:01:55 UTC
"af" committed SVN revision 1367903 into branches/AOO34:
#i120425# Use apache-extras as primary fallback for downloading external tarb...
Comment 2 Andre 2012-08-01 10:03:42 UTC
Done on trunk in SVN revision 1367899 and on branch in SVN revision 1367903.
Comment 3 jsc 2012-08-01 10:13:04 UTC
set release blocker flag
Comment 4 SVN Robot 2012-08-01 10:27:20 UTC
"jsc" committed SVN revision 1367911 into branches/AOO34:
#120425# increase build number
Comment 5 Li Feng Wang 2012-08-02 02:33:50 UTC
Change status to Resolved.
Comment 6 Li Feng Wang 2012-08-02 03:11:27 UTC
Verify pass if AOO can build successfully.
Comment 7 SVN Robot 2012-08-03 05:49:42 UTC
"jsc" committed SVN revision 1368799 into branches/AOO34:
#120425# add Url to ooo-extras for Python
Comment 8 Li Feng Wang 2012-08-07 02:16:17 UTC
Build successfully on Windows, Mac ,Linux_x86 and Linux_86-64 with AOO341 r1369110.